<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 45 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 45</a><a class="prev" href="JR44.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR46.html">&gt;</a>
</div></div>
<div class="section chapter JR JR45 fra_bjc fra" dir="ltr" lang="fr" data-id="JR45" data-nextid="JR46" data-previd="JR44">
<div class="c">45</div>
<div class="p">
		<div class="s">YHWH explique son dessein à Baroukh</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR45_1" class="v JR45_1" data-id="JR45_1">La parole que Yirmeyah, le prophète, adressa à Baroukh, fils de Neriyah, quand il écrivit dans un livre ces paroles, sous la dictée de Yirmeyah, la quatrième année de Yehoyaqim, fils de Yoshiyah, roi de Yéhouda. Il dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR45_2" class="v JR45_2" data-id="JR45_2">Ainsi parle YHWH, l'Elohîm d'Israël, sur toi, Baroukh :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR45_3" class="v JR45_3" data-id="JR45_3">Tu dis : Malheur à moi ! Car YHWH ajoute la tristesse à ma douleur. Je me suis lassé dans mon gémissement, et je ne trouve pas de repos.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR45_4" class="v JR45_4" data-id="JR45_4">Tu lui diras : Ainsi parle YHWH : Voici, je détruis ce que j'avais bâti, et j'arrache ce que j'avais planté, tout ce pays.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR45_5" class="v JR45_5" data-id="JR45_5">Et toi, chercherais-tu de grandes choses ? Ne les cherche pas ! Car voici, je vais faire le malheur sur toute chair, dit YHWH. Mais je te donnerai ta vie pour butin, dans tous les lieux où tu iras.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR44.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR46.html">&gt;</a>
</div></div>
</body>
</html>